BareMetalPool parameters
========================
Pod Environment Variables
-------------------------

No specific environment variables


Pool secret
--------------------

the secret must contains two fields: ``username`` and ``password``.


